/* более компактный вариант */

.screen {
    width:80vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}
.screen_place {
    display: block;
    width:33%;
    height:100%;
    background-size: 100% !important;
    margin:0.5px;
}
.screen_pic{width:100%;height:auto;}
    
    @media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
        .screen {
            flex-wrap: wrap;
        }
        .screen_place {
                display: block;
                width:100%;
                height:auto;
                background-size: 100% !important;
            }
    }
    
    @media only screen and (max-width: 768px) {
        .screen {
            flex-wrap: wrap;
        }
        .screen_place {
                display: block;
                width:100%;
                height:auto;
                background-size: 100% !important;
            }
    }
    
    @media only screen and (min-width: 736px)  and (orientation: landscape) {
        .screen {
            flex-wrap: nowrap;
        }
        .screen_place {
                display: block;
                width:33%;
                height:auto;
                background-size: 100% !important;
            }
    }
    
    @media only screen and (max-width: 731px)  and (orientation: landscape) {
        .screen {
            flex-wrap: nowrap;
        }
        .screen_place {
                display: block;
                width:33%;
                height:auto;
                background-size: 100% !important;
            }
    }



#modal_overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 2147483647;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
}
    @media (max-width: 1024px){
        #modal_overlay {
            width: 100vw;
            height: 100vh;
        }
    }

#modal {
    display: inline-block;
    vertical-align: middle;
    padding: 0px 0px 0px 0px !important;
    position: relative;
    text-align: left;
    z-index: 2147483647;
    background-color: transparent !important;
}

.closeBtn {
     /*display: none;
   width: 60px;
    height: 60px;
    display: inline;
    position: absolute;
    background: #fff;
    color:#4f80ff;
    padding: 0px;
    margin-top: 1px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    border-radius:50%;
    border:solid 4px  #fff;
    content:'×';
    z-index:100;*/
}
#modal_overlay:after{display: inline-block; width: 0;height: 100%;vertical-align: middle; content: '';}

